alter table OrderAttachment add ThumbnailPath nvarchar(200) null
alter table OrderAttachment add ThumbnailUrl nvarchar(200) null
alter table OrderAttachment add FileUrl nvarchar(200) null
 
alter table FactoryOrderAttachment add ThumbnailPath nvarchar(200) null
alter table FactoryOrderAttachment add ThumbnailUrl nvarchar(200) null
alter table FactoryOrderAttachment add FileUrl nvarchar(200) null
go
	
alter table OrderAttachment add FileSize numeric(18,2) null
alter table FactoryOrderAttachment add FileSize numeric(18,2) null
go


update configuration set SettingValue='4.9.7' where SettingName='DatabaseVersion'
 go
 
 